/* 
Wireframe: 17
Version: 2.1
Update: 2019.04.19
*/

/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# Fonts
# General
# Navigation
    ## Superfish
    ## Mobile navigation
--------------------------------------------------*/

/*--------------------------------------------------
# Fonts
--------------------------------------------------*/
@font-face {
    font-family: 'Futura Bk BT';
    src: url('../../fonts/Futura/FuturaBT-Book.woff2') format('woff2'),
        url('../../fonts/Futura/FuturaBT-Book.woff') format('woff'),
        url('../../fonts/Futura/FuturaBT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Bk BT';
    src: url('../../fonts/Futura/FuturaBT-BookItalic.woff2') format('woff2'),
        url('../../fonts/Futura/FuturaBT-BookItalic.woff') format('woff'),
        url('../../fonts/Futura/FuturaBT-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../../fonts/Futura/FuturaBT-Medium.woff2') format('woff2'),
        url('../../fonts/Futura/FuturaBT-Medium.woff') format('woff'),
        url('../../fonts/Futura/FuturaBT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Md BT';
    src: url('../../fonts/Futura/FuturaBT-MediumItalic.woff2') format('woff2'),
        url('../../fonts/Futura/FuturaBT-MediumItalic.woff') format('woff'),
        url('../../fonts/Futura/FuturaBT-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'Futura Md BT';
    src: url('../../fonts/Futura/FuturaBT-BoldItalic.woff2') format('woff2'),
        url('../../fonts/Futura/FuturaBT-BoldItalic.woff') format('woff'),
        url('../../fonts/Futura/FuturaBT-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../../fonts/Futura/FuturaBT-Bold.woff2') format('woff2'),
        url('../../fonts/Futura/FuturaBT-Bold.woff') format('woff'),
        url('../../fonts/Futura/FuturaBT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/*--------------------------------------------------
# General
--------------------------------------------------*/
html, body{
    height:100vh;
}
body {
    background: #000000;
    color: #cacaca;
    font-family: 'Futura Bk BT', serif;
    font-size: 15px;
    line-height: 1.6;
}
a {
    color: #a20032;
    text-decoration: none;
    -webkit-transition: all .5s;
    transition: all .5s;
	outline: none !important;
}
a:active, a:hover, a:focus {
    color: #fff;
    text-decoration:underline;
}
 
.image-right {
    float: right;
    margin: 0 0 10px 20px;
	-webkit-filter: grayscale(70%);
    filter: grayscale(70%);
}
.image-left {
    float: left;
    margin: 0 20px 10px 0;
	-webkit-filter: grayscale(70%);
    filter: grayscale(70%);
}
img.image-home {
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
}
 
a.btn-page {
    display: inline-block;
    text-decoration: none !important;
    background: #a20032;
    color: white;
    font-family: 'Futura Bk BT', serif;
    font-size: 18px;
    padding: 10px;
    line-height: 22px;
    min-width: 170px;
    text-align: center;
	margin: 10px 0 15px;
	border: none !important;
}
a.btn-page:hover {
    background: #cd003f;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Futura Bk BT', serif;
    line-height: 1.3;
    font-weight: 400;
	color: #e4e4e4;
}
h1, .h1{
    font-size:42px;
	color:#b9013a;
}
h2, .h2{
    font-size:32px;
	color:#fff;
}
h3, .h3{
    font-size:28px;
}
h4, .h4{
    font-size:24px;
}
h5, .h5{
    font-size:21px;
}
h6, .h6{
    font-size:19px;
}
article.content hr {
	border-color: #313131;
}
article.content p {
    margin-bottom: 15px;
	letter-spacing:0.05em;
}
article.content ul {
    padding-left: 10px;
	letter-spacing:0.05em;
}
article.content ul li {
    list-style: none;
    background: url(../../images/new-images/list-icon01.png) no-repeat 0 7px;
    padding-left: 20px;
}
article.content ul ul li {
    background-image: url(../../images/new-images/list-icon02.png);
}
article.content .table-style {
	position: relative;
}
article.content .table-style th {
	background: #1f1f1f;
}
article.content .table-style th,
article.content .table-style td {
	border: 1px solid #2b2b2b;
	padding: 2px 5px;
}
article.content img {
    max-width: 100%;
}
article.content .no-border {
    border: none !important;
}
article.content a {
    text-decoration: none!important;
    border-bottom: 1px dotted;
}
article.content a:active, article.content a:hover, article.content a:focus {
    text-decoration:none!important;
    border-bottom-color:transparent;
}


.mm-page {
	height: 100%;
}

.overlay-intro {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.88);
    z-index: 100;
}
.overlay-intro .choixbtn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -73px;
    margin-top: -28.5px;
}
.overlay-intro .choixbtn>a {
    background: #a20032;
    padding: 5px;
    color: #fff;
	display:inline-block;
	width:57px;
	height:57px;
	line-height:47px;
	text-align:center;
	text-decoration:none !important;
	font-size:20px;
	margin:0 7px;
	cursor:pointer;
}
.overlay-intro .choixbtn>a:hover{
	background: #cd003f;
}
.fullsite.intro {
	height: 100vh;
    margin-bottom: -1px;
}
.sticky-wrapper {
	width: 18.5%;
	position: absolute;
	top: 0;
	bottom: 0;
}

aside.sidebar {
	position: relative;
	z-index: 10;
    min-height: 100%;
	background:url(../../images/new-images/bg-nav.jpg) repeat left top;
	text-align:center;
}
aside.sidebar .logo {
	text-align: center;
	padding: 45px 9.66% 50px;
	margin-bottom: 1px;
}
aside.sidebar .logo img {
	max-width: 100%;
	width: auto;
	height: auto;
}
aside.sidebar .cta {
    padding: 4px 9.66%;
    font-size: 23px;
    color: #fff;
    font-weight: 400;
    line-height: 1.34;
	margin-bottom:80px;
}
aside.sidebar .cta p{
	margin:0 !important;
}
aside.sidebar nav.main-nav#navigation {
	padding: 10px 9.66%;
}
aside.sidebar nav.main-nav#navigation::after {
	content: '';
	display: block;
	clear: both;
}
aside.sidebar nav.mobile-nav {
	position: absolute;
	right: 0;
	top: 0;
	display: none;
	text-align: center;
	font-size: 26px;
	padding: 10px;
	line-height: 1;
}

nav.language {
    position: relative;
    white-space: nowrap;
    margin: 11vh auto;
    display: table;
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 6px 1px;
}
nav.language a {
	font-family: 'Futura Bk BT', serif;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	color: #cacaca;
	font-size:18px;
	line-height:25px;
	text-align: center;
	margin: 0 5px;
	-webkit-transition: all .6s;
    transition: all .6s;
}
nav.language a:hover, nav.language a.selected {
	color: #a20032;
}

aside.sidebar .contact-info {
    text-align: center;
    padding: 5px 9.66% 35px;
    color: #cacaca;
    font-size: 15px;
    letter-spacing: 0.05em;
}
aside.sidebar .contact-info .number-responsive {
    display: none;
}
aside.sidebar .contact-info .googlemaps_v2 label.modal-label, aside.sidebar .contact-info a{
	color:#a20032;
	text-decoration: underline;
}
aside.sidebar .contact-info .googlemaps_v2 label.modal-label:hover, aside.sidebar .contact-info a:hover{
	color:#fff;
	text-decoration: none;
}
aside.sidebar .contact-info .infos {
    padding-top: 5px;
}
.contact-info .social {
    position: relative;
    display: table;
    margin: 15px auto 0;
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b {
    display: inline-block;
    font-size: 0px;
    cursor: pointer;
    margin: 0 0 0 3px;
    width: 34px;
    height: 34px;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #cacaca;
    background: #000000;
    text-decoration: none;
    border-radius: 50%;
	-webkit-transition: background .6s, color .6s;
    transition: background .6s, color .6s;
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b:hover {
    background: #a20032;
    color: #e6e6e6;
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b::before {
    position: relative;
    z-index: 5;
    font-family: 'FontAwesome';
    speak: none;
    font-size: 16px;
    line-height: 34px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b:first-child {
    margin-left: 0px;
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b > span{
    display: none;
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_email::before {
    content: "\f003";
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_facebook::before {
    content: "\f09a";
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_twitter::before {
    content: "\f099";
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_linkedin::before {
    content: "\f0e1";
}
.contact-info .social #ContainerBlockSocial.addthis_toolbox .at300b.addthis_button_pinterest_share::before {
    content: "\f231";
}
/* --- */

.bottom-white-fixed {
    background: #000;
    height: 35px;
    width: auto;
    position: fixed;
    bottom: 0;
	left:18%;
    z-index: 100;
}
/* --- */
.wrapper {
	position: relative;
	float: right;
	width: 81.5%;
	z-index: 5;
	height: 100%;
    /*min-height: 800px;*/
    padding: 45px 35px 35px 35px;
}
/* -- */
.slide-intern {
	position: relative;
	height: 457px;
}
.slide-intern .diy-slideshow {
   position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
}
/* -- */

.slide #slideshow {
	position: absolute;
	left: 35px;
	right: 35px;
	top: 45px;
	bottom: 35px;
}
#slideshow img {    
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#slideshow .prev,
#slideshow .next {
    font-size: 2em;
    width: 45px;
    text-align: center;
    padding: 8px 0 10px;
    transform: translateY(0);
    border-radius: 0;
	top: auto;
	bottom: 0;
	background: rgba(0,0,0,0.6);
}
#slideshow .prev {
	right: 46px;
	left: auto;
}
#slideshow .fa-chevron-left::before {
    content: '\f104';
}
#slideshow .fa-chevron-right::before {
    content: '\f105';
}
/* --- */
.slide-intern .NewsItemBackground {
	position: relative;
	height: 100%;
	background: no-repeat center;
	background-size: cover;
}
.slide-intern .date {
	position: absolute;
    left: 20px;
    bottom: 20px;
    width: 100px;
	font-family: 'Futura Bk BT', serif;
	text-transform: uppercase;
	font-size: 16px;
	z-index: 5;
}
.slide-intern .date .day {
	display: block;
    text-align: center;
    background: #2e2e2e;
    color: #fff;
    padding: 5px 0;
}
.slide-intern .date .month {
	display: block;
    text-align: center;
    background: #000000;
    color: #fff;
    padding: 5px 0;
}
/* --- */
.slide-contact {
    height: 300px;
    position: relative;
}
.slide-contact .googlemaps {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.slide-contact .googlemaps .box_googlemapsv2 {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
/* --- */
.page {
	padding: 80px 6.2% 42px;
	max-width:1500px;
}
header.page-title {
	position: relative;
	padding: 30px 0 38px;
}
header.page-title h1 {
	position: relative;
	margin: 0;
}
header.page-title::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: #a20032;
	height: 1px;
	width: 182px;
}
header.page-title h1 .subtitle {
    color: #cacaca;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0.1em;
    display: block;
    text-transform: none;
    margin-bottom: 4px;
}
article.content {
	position: relative;
	/*text-align: justify;*/
	width: 100%;
}
article.content.gallery {
	width: 100%;
	max-width:100%;
}
article.content #openingTimesBlock .openingDay {
    font-weight: bold;
    display: inline-block;
    width: 125px;
}
article.content #openingTimesBlock .openingDay::after {
    content: ':';
}
#News #NewsItems {
	margin-top: 30px;
}
#NewsItems figure.Item {
	position: relative;
	overflow: hidden;
	margin: 15px 0;
	height: 300px;
	background-color: #eee;
}
#NewsItems figure.Item * {
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
#NewsItems figure.Item .photo {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: no-repeat center;
	background-size: cover;
}
#NewsItems figure.Item .photo.nophoto {
	background: rgba(0,0,0,.075);
}
#NewsItems figure.Item figcaption {
	position: absolute;
	top: 15%;
	left: 12%;
	right: 12%;
	bottom: 15%;
	padding: 15px;
	background-color: #161616;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 3px #9c9c9c;
	box-shadow: 0px 0px 3px #9c9c9c;
}
#NewsItems figure.Item .date {
	font-family: 'Futura Bk BT', serif;
	background-color: #a20032;
	top: 15px;
	color: #fff;
	left: 15px;
	min-height: 48px;
	min-width: 48px;
	position: absolute;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
}
#NewsItems figure.Item .date span {
	display: block;
	line-height: 24px;
}
#NewsItems figure.Item .date .month {
	font-size: 14px;
	background-color: #000;
}
#NewsItems figure.Item h3,
#NewsItems figure.Item p {
	margin: 0;
	padding: 0;
}
#NewsItems figure.Item h3 {
	min-height: 50px;
	margin-bottom: 25px;
	margin-left: 60px;
	display: inline-block;
	line-height: 46px;
}
#NewsItems figure.Item p {
}
#NewsItems figure.Item a {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	z-index: 1;
}
#NewsItems figure.Item:hover .photo {
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}
/* ---- */
.contact-info.mobile {
	display: none;
}
.social.mobile {
	display: none;
}
.language.mobile {
	display: none;
}
/* --- */
a#scrollTopBtn {
    border-radius: 0;
	background: rgba(162,0,50,.65);
	color: #fff;
	-webkit-transition: background .4s, color .4s, opacity .4s;
	transition: background .4s, color .4s, opacity .4s;
}
a#scrollTopBtn:hover {
	background: #820028);
	color: #fff;
}
 
#footerSlideContainer a {
	color: #706f6f;
}

.cookieinfo .cc-cookie-accept {
    border-radius: 0!important;
    font-family: 'Futura Bk BT', serif;
	 color: #fff !important;
    background: #a20032 !important;
}
.cookieinfo .cc-cookie-accept:hover{
	color: #fff !important;
    background: #cd003f !important;
}
div.cc-cookies {
    width: 100%;
}
.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap * {
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

section.newsletter {
    background: #191919;
    padding: 20px 30px 30px;
    margin-top: 30px;
}
section.newsletter .newsletter-box {
    margin-top: 25px;
}

.contact-form {
    margin-top: 30px;
}
@media only screen and (max-width : 1380px) {
	.sticky-wrapper{
		width: 20%;
	}
	.wrapper {
		width: 80%;
	}
	aside.sidebar .logo, aside.sidebar .cta, aside.sidebar nav.main-nav#navigation, aside.sidebar .contact-info{
		padding-left: 8%;
		padding-right: 8%;
	}
	aside.sidebar .cta{
		font-size: 20px;
		margin-bottom: 60px;
	}
	aside.sidebar nav.language{
		margin: 9vh auto;
	}
	aside.sidebar .contact-info{
		letter-spacing: 0.03em;
	}
}
@media only screen and (max-width : 1024px) {
	.bottom-white-fixed{
		height: 25px;
	}
	.sticky-wrapper {
		width: 23%;
	}
	.wrapper {
		width: 77%;
		padding: 30px 25px 25px 25px;
	}
	.slide #slideshow {
		position: absolute;
		left: 25px;
		right: 25px;
		top: 30px;
		bottom: 25px;
	}
	aside.sidebar .logo, aside.sidebar .cta, aside.sidebar nav.main-nav#navigation, aside.sidebar .contact-info{
		padding-left: 7%;
		padding-right: 7%;
	}
	aside.sidebar .logo{
		padding-top:25px;
		padding-bottom:30px;
	}
	aside.sidebar .cta{
		font-size: 18px;
		margin-bottom: 35px;
	}
	aside.sidebar nav.language {
		margin: 35px auto;
	}
	aside.sidebar nav.language a{
		font-size: 16px;
		margin: 0 4px;
	}
	aside.sidebar .contact-info {
		font-size: 14px;
		letter-spacing: 0.015em;
		padding-bottom: 25px;
	}

	.page {
		padding: 50px 35px 36px;
		max-width: 100%;
	}
	header.page-title {
		padding: 26px 0 32px;
	}
	.slide-intern {
		height: 400px;
	}
	
	
	h1, .h1{
		font-size:38px;
	}
	h2, .h2{
		font-size:30px;
	}
	h3, .h3{
		font-size:26px;
	}
	h4, .h4{
		font-size:22px;
	}
	h5, .h5{
		font-size:19px;
	}
	h6, .h6{
		font-size:17px;
	}
	
	article.content #openingTimesBlock .openingDay {
		width: 94px;
	}
	
}
@media only screen and (max-width : 840px) {
	.bottom-white-fixed{
		height: 20px;
	}
	.sticky-wrapper {
		width: 24%;
	}
	.wrapper {
		width: 76%;
		padding: 25px 20px 20px 20px;
	}
	.slide #slideshow {
		position: absolute;
		left: 20px;
		right: 20px;
		top: 25px;
		bottom: 20px;
	}
	aside.sidebar .logo{
		padding-top:25px;
		padding-bottom:25px;
	}
	aside.sidebar .cta{
		font-size: 17px;
		margin-bottom: 30px;
	}
	aside.sidebar nav.language {
		margin: 30px auto;
	}
	aside.sidebar .contact-info {
		font-size: 14px;
		letter-spacing: 0.01em;
		padding-bottom: 20px;
	}
	.page {
		padding: 45px 25px 36px;
	}
	header.page-title {
		padding: 24px 0 29px;
	}
	
	
}

@media only screen and (max-width : 768px) {
	.image-left, 
	.image-right {
		float: none;
		display: block;
		margin: 15px auto;
		height: auto;
		width: auto;
		max-width: 100%;
	}
	.slide-intern {
		height: 350px;
	}
	.bottom-white-fixed{
		height: 15px;
	}
	.sticky-wrapper {
		width: 25%;
	}
	.wrapper {
		width: 75%;
		padding: 20px 15px 15px 15px;
	}
	.slide #slideshow {
		left: 15px;
		right: 15px;
		top: 20px;
		bottom: 15px;
	}
	aside.sidebar .logo, aside.sidebar .cta, aside.sidebar nav.main-nav#navigation, aside.sidebar .contact-info {
		padding-left: 8px;
		padding-right: 8px;
	}
	aside.sidebar .logo{
		padding-top:20px;
		padding-bottom:20px;
	}
	aside.sidebar .cta{
		font-size: 16px;
		margin-bottom: 25px;
	}
	aside.sidebar nav.language {
		margin: 25px auto;
	}
	aside.sidebar nav.language a {
		font-size: 15px;
	}
	aside.sidebar .contact-info {
		font-size: 14px;
		letter-spacing: 0;
		padding-bottom: 15px;
	}
	.page {
		padding: 40px 15px 30px;
	}
	header.page-title {
		padding: 20px 0 25px;
	}
	
    aside.sidebar .contact-info .number {
        display: none;
    }
    aside.sidebar .contact-info .number-responsive {
        display: inline-block;
    }
	#NewsItems figure.Item figcaption {
		top: 8%;
		bottom: 8%;
		left: 8%;
		right: 8%;
	}
	header.page-title::before{
		width: 100px;
	}
	header.page-title h1 .subtitle{
		font-size: 20px;
		letter-spacing: 0.06em;
	}
	h1, .h1{
		font-size:32px;
	}
	h2, .h2{
		font-size:28px;
	}
	h3, .h3{
		font-size:24px;
	}
	h4, .h4{
		font-size:21px;
	}
	
	article.content p, article.content ul  {
		letter-spacing: 0.025em;
	}
	
	a.btn-page{
		font-size: 16px;
		min-width: 156px;
	}
	section.newsletter{
		padding: 15px 15px 20px;
	}
	
}
@media only screen and (max-width : 680px) {
	.overlay-intro .choixbtn {
		margin-left: -60px;
		margin-top: -25px;
	}
	.overlay-intro .choixbtn > a{
		width: 50px;
		height: 50px;
		line-height: 40px;
		font-size: 18px;
		margin: 0 4px;
	}
	aside.sidebar nav#navigation.main-nav {
		display: none;
	}
	aside.sidebar nav.mobile-nav {
		display: block;
	}

	header.page-title::before{
		width: 80px;
	}
	header.page-title h1 .subtitle{
		font-size: 18px;
		letter-spacing: 0.025em;
	}
	h1, .h1{
		font-size:28px;
	}
	h2, .h2{
		font-size:24px;
	}
	h3, .h3{
		font-size:21px;
	}
	h4, .h4{
		font-size:19px;
	}
	h5, .h5{
		font-size:17px;
	}
	h6, .h6{
		font-size:15px;
	}
	html, body {
		height: auto;
	}
	.fullsite.intro, .fullsite {
		padding: 0 15px;
		height: auto;
	}
	.sticky-wrapper {
		position: relative;
		width: 100%;
		margin: 0;
		height: inherit !important;
		height: auto !important;
	}
	aside.sidebar {
		position: relative!important;
		width: auto!important;
		min-height: inherit;
	}
	aside.sidebar .logo {
		padding: 15px 0;
		margin: 0;
	}
	aside.sidebar .logo img {
		max-width: 240px;
	}
	aside.sidebar .cta {
		font-size: 15px;
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	aside.sidebar .contact-info,
	aside.sidebar nav.language {
		display: none;
	}

	.fullsite.intro .wrapper {
		float: none;
		width: 100%;
		height: 300px;
		min-height: 300px;
		padding: 0;
	}
	.fullsite .wrapper {
		float: none;
		width: 100%;
		padding: 0;
	}
	 .slide #slideshow {
		right: 0;
		top: 0;
		bottom: 0;
		left: 0;
	}

	.page {
		padding: 36px 0;
	}
	header.page-title {
		padding: 20px 0 25px;
	}

	#NewsItems figure.Item h3 {
		font-size: 22px;
	}
	#NewsItems figure.Item figcaption {
		top: 4%;
		bottom: 4%;
		right: 4%;
		left: 4%;
	}

	.contact-info.mobile {
		display: block;
		text-align: center;
		color: #cacaca;
		padding: 20px 15px;
		margin: 0;
		background: url(../../images/new-images/bg-nav.jpg) repeat left top;
	}
	.contact-info.mobile .infos {
		margin-top: 10px;
	}
	.contact-info.mobile a, .contact-info.mobile .googlemaps_v2 label.modal-label {
		color: #a20032;
		text-decoration:underline;
	}
	.contact-info.mobile a:hover, .contact-info.mobile .googlemaps_v2 label.modal-label:hover {
		color: #a20032;
		text-decoration:none;
	}
	.contact-info.mobile .number {
        display: none;
    }
    .contact-info.mobile .number-responsive {
        display: inline-block;
    }
	.bottom-white-fixed {
		display: none;
	}
	.social.mobile {
		display: block;
		float: left;
		margin-bottom: 20px;
	}
	.social #ContainerBlockSocial.addthis_toolbox .at300b {
		width: 30px;
    	height: 30px;
	}
	.language.mobile {
		display: block;
		margin: 20px 0;
		text-align: center;
	}
	nav.language a{
		font-size: 14px;
		margin: 0 3px;
		line-height: 22px;
	}
	

	a#scrollTopBtn {
		bottom: 45px;
    	right: 15px;
	}
	
	.slide-intern {
		height: 270px;
	}
	.slide-contact {
		height: 220px;
	}
}
@media only screen and (max-width : 480px) {
	.contactForm .g-recaptcha {
		-webkit-transform: scale(.85);
		transform: scale(.85);
		margin-left: -7.8vw;
	}
	h1, .h1{
		font-size:27px;
	}
	h2, .h2{
		font-size:23px;
	}
	aside.sidebar .logo img {
		max-width: 200px;
	}
}
/*--------------------------------------------------
# Navigation
--------------------------------------------------*/

/*--------------------------------------------------
## Superfish
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
.sf-menu a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #cacaca;
	font-size: 14px;
	letter-spacing:0.15em;
	line-height:24px;
	padding: 13px 10px;
	text-align: center;
	font-weight: 400;
	text-transform:uppercase;
	font-family: 'Futura Bk BT', serif;
}
.sf-menu > li {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
.sf-menu > li > a {
	position: relative;
	z-index: 1;
}
.sf-menu ul {
	margin-left: 1px;
	background: #0f0f0f;
	box-shadow: 2px 0 4px rgba(0,0,0,.25);
	min-width: 133px;
	margin-left:9.66%;
}
.sf-menu ul a {
    text-align: center;
    font-size: 13px;
    color: #cacaca;
	line-height:22px;
	padding: 10px 5px;
}

.sf-menu li a:hover,
.sf-menu li.sfHover > a,
.sf-menu li.selected > a,
.sf-menu li.active > a {
	color: #cacaca;
	background:#a20032;
}
.sf-menu li a:hover::before,
.sf-menu li.sfHover > a::before,
.sf-menu li.selected > a::before,
.sf-menu li.active > a::before {
	right: 0;
	opacity: 1;
}
.sf-menu ul li {
	border-top: 1px solid rgba(255,255,255,0.15);
}
.sf-menu ul li:first-child {
	border: none;
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover > a,
.sf-menu ul li.selected > a, .sf-menu ul li.active > a {
	background: #a20032;
}
.sf-arrows .sf-with-ul:after {
	font-family: 'FontAwesome';
	content: '\f105';
	position: absolute;
	top: 50%;
	right: 4px;
	transform: translateY(-50%);
}
@media only screen and (max-width : 1380px) {
	.sf-menu ul{
		margin-left: 8%;
	}
}
@media only screen and (max-width : 1024px) {
	.sf-menu a{
		padding: 10px 10px;
		letter-spacing: 0.08em;
	}
	.sf-menu ul{
		margin-left: 7%;
	}
	
}
@media only screen and (max-width : 768px) {
	.sf-menu a{
		padding: 8px 10px;
	}
	.sf-menu ul{
		margin-left: 8px;
	}
	.sf-menu ul a{
		padding: 7px 5px;
	}
	

}
@media only screen and (max-width : 680px) {
	.sf-menu li a:hover::before, .sf-menu li.sfHover > a::before,
	.sf-menu li.selected > a::before, .sf-menu li.active > a::before {
		display: none;
	}
}
.sf-vertical {
    width: 100%;
}
.sf-vertical ul {
	left:	100%;
	top: 0;
}
.sf-vertical > li {
    text-align: center;
}
.sf-vertical li {
    width: 100%;
}
@media only screen and (max-width : 680px) {
    .sf-vertical {
        width: auto;
    }
}

/*--------------------------------------------------
## Mobile navigation
--------------------------------------------------*/
.site-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	opacity: 0;
	transform: translate3d(100%,0,0);
	transition: opacity 0.4s, transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
/* Close Button */
.menu-wrap .close-button {
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 1em;
	border: none;
	padding: 0;
	background: transparent;
	color: transparent;
}
.menu-wrap .close-button::before,
.menu-wrap .close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #706f6f;
	transition: background .4s;
}
.menu-wrap .close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-wrap .close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menu-wrap .close-button:hover::before,
.menu-wrap .close-button:hover::after {
	background: #eee;
}
/* Menu */
.menu-wrap {
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	z-index: 1001;
	width: 95vw;
	min-width: 300px;
	height: 100%;
	background: #2f2f2f;
	box-shadow: 0 0 20px rgba(0,0,0,.8);
	padding: 30px 30px 20px;
	transform: translateX(-100vw);
	transition: transform 0.4s, left 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu {
	transform: translateX(500px);
}
.mobile-menu > ul {
	display: block;
	transform: translateX(-1000px);
}
.mobile-menu,
.mobile-menu > ul {
	transition: transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: 'Futura Bk BT', serif;
	font-size: 18px;
	line-height: 1.5em;
	text-align: center;
}
.mobile-menu ul ul {
	background: rgba(0,0,0,.15);
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: -5px;
	border-top: 2px solid rgba(0,0,0,.2);
}
.mobile-menu ul:first-child li:first-child,
.mobile-menu ul ul li:first-child{
	border-top: none;
}
.mobile-menu li {
	padding: 5px 0;
	border-top: 2px solid rgba(0,0,0,.2);
}
.mobile-menu li li {
	position: relative;
	border-top: 2px solid rgba(0,0,0,.2);
}
.mobile-menu li ul::before {
	content: '\f107';
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -100%);
	pointer-events: none;
	line-height: 1em;
}
.mobile-menu a {
	padding: 5px;
	display: block;
	color: #bfbfbf;
	text-decoration: none;
	transition: color .4s, background .4s;
	font-size: 16px;
}
.mobile-menu a:hover,
.mobile-menu .selected > a,
.mobile-menu .active > a {
	color: #fff;
	background: #a20032;
}
/* Language */
.mobile-language {
	text-align: center;
	color: rgba(0,0,0,.5);
	margin-top: 20px;
}
.mobile-language a {
	text-transform: uppercase;
}
.mobile-language a:hover {
}
/* Shown menu */
.show-menu .menu-wrap {
    left: 50%;
	transform: translate3d(-50%,0,0);
	transition: transform 0.8s, left 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu,
.show-menu .mobile-menu ul {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu ul {
	transition-duration: 0.9s;
}
.show-menu .site-overlay {
	opacity: 1;
	transition: opacity 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transform: translate3d(0,0,0);
}

@media only screen and (min-height : 1230px) {
	aside.sidebar nav.language {
		margin-top:110px;
		margin-bottom:110px;
	}
}